/* 
================================
 Container Styles for DotNetNuke
================================
.


/*-------------------------------------------------------------------------------*/
.actions{ width:10px;}
.clear									 { clear:both;}
.left 									 { float:left;}
.right 									 { float:right;}
.c_footer_1								 { padding-right:10px; text-align:left;}
.dnntitle 								 { padding-left:10px;}
.c_contentpane
{
    text-align: center;
    padding: 2px 5px 0px 5px;
    visibility: visible;
    overflow: auto;
    display: inline;
}
.Container-1 							 { margin-bottom:5px;}
.Container-1 .c_top_left				 	 { height:30px; background:url(images/c1_head_left.jpg) left top no-repeat;}
.Container-1 .c_top_right			 	 { height:30px; background:url(images/c1_head_right.jpg) right top no-repeat;}
.Container-1 .c_top_bg				 	 { height:30px; background:url(images/c1_head_bg.jpg) left top repeat-x; margin:0 2px;}
.Container-1 .dnntitle					 { padding-left:10px; float:left; padding-top:7px; white-space:nowrap;}
.Container-1 .actions					 { padding-top:0px; float:left;}
.Container-1 .visibility				 	 { float:left; margin-left:10px; margin-top:11px; display:inline; border:none;}
.Container-1 .visibility	 img				 { border:none; vertical-align:top;}
.Container-1 .contentmain1				 { background:url(images/c1_left.jpg) left top repeat-y #fff;}
.Container-1 .contentmain2				 { background:url(images/c1_right.jpg) right top repeat-y;}
.Container-1 .contentmain3				 { background:url(images/c1_bot_bg.jpg) left bottom repeat-x;}
.Container-1 .contentmain4				 { background:url(images/c1_bot_left.jpg) left bottom no-repeat;}
.Container-1 .contentmain5				 { background:url(images/c1_bot_right.jpg) right bottom no-repeat; }
.Container-1 .contentpane				 { padding:0px 4px 2px 8px; text-align:left; }
.Container-1 p 							 { padding:0px; margin:0px 0px 8px 0px;}

.Container-2 							 { margin-bottom:5px;}
.Container-2 .c_top_left				 	 { height:30px; background:url(images/c2_head_left.jpg) left top no-repeat;}
.Container-2 .c_top_right			 	 { height:30px; background:url(images/c2_head_right.jpg) right top no-repeat;}
.Container-2 .c_top_bg				 	 { height:30px; background:url(images/c2_head_bg.jpg) left top repeat-x; margin:0 7px;}
.Container-2 .dnntitle					 { padding-left:10px; float:left; padding-top:7px; white-space:nowrap;}
.Container-2 .actions					 { padding-top:0px; float:left;}
.Container-2 .visibility				 	 { float:left; margin-left:10px; margin-top:11px; display:inline; border:none;}
.Container-2 .visibility	 img				 { border:none; vertical-align:top;}
.Container-2 .contentmain1				 { background:url(images/c2_bot_bg.jpg) left bottom repeat-x #fff;}
.Container-2 .contentmain2				 { background:url(images/c2_left.jpg) left top repeat-y;}
.Container-2 .contentmain3				 { background:url(images/c2_right.jpg) right top repeat-y;}
.Container-2 .contentpane				 { padding:0px 4px 3px 8px; text-align:left; vertical-align:top; clear:both; }
.Container-2 p 							 { padding:0px; margin:0px 0px 8px 0px;}

.Container-3 							 { margin-bottom:5px;}
.Container-3 .c_top_left				 	 { height:31px; background:url(images/c3_head_left.jpg) left top no-repeat;}
.Container-3 .c_top_right			 	 { height:31px; background:url(images/c3_head_right.jpg) right top no-repeat;}
.Container-3 .c_top_bg				 	 { height:31px; background:url(images/c3_head_bg.jpg) left top repeat-x; margin:0 2px;}
.Container-3 .dnntitle					 { padding-left:10px; float:left; padding-top:7px; white-space:nowrap;}
.Container-3 .actions					 { padding-top:0px; float:left;}
.Container-3 .visibility				 	 { float:left; margin-left:10px; margin-top:11px; display:inline; border:none;}
.Container-3 .visibility	 img				 { border:none; vertical-align:top;}
.Container-3 .contentmain1				 { background:url(images/c1_left.jpg) left top repeat-y #fff;}
.Container-3 .contentmain2				 { background:url(images/c1_right.jpg) right top repeat-y;}
.Container-3 .contentmain3				 { background:url(images/c1_bot_bg.jpg) left bottom repeat-x;}
.Container-3 .contentmain4				 { background:url(images/c1_bot_left.jpg) left bottom no-repeat;}
.Container-3 .contentmain5				 { background:url(images/c1_bot_right.jpg) right bottom no-repeat; }
.Container-3 .contentpane				 { padding:0px 4px 3px 8px; text-align:left; vertical-align:top; clear:both; }
.Container-3 p 							 { padding:0px; margin:0px 0px 8px 0px;}

.Container-4 							 { margin-bottom:5px; border:1px solid #F3F3F3; background:#fff;}
.Container-4 .c_top_left				 	 { }
.Container-4 .dnntitle					 { padding-left:10px; float:left; padding-top:5px; white-space:nowrap;}
.Container-4 .actions					 { padding-top:0px; float:left;}
.Container-4 .visibility				 	 { float:left; margin-left:10px; margin-top:9px; display:inline; border:none;}
.Container-4 .visibility	 img				 { border:none; vertical-align:top;}
.Container-4 .contentmain1				 { }
.Container-4 .contentpane				 { padding:4px 4px 1px 8px; text-align:left; vertical-align:top; clear:both; }
.Container-4 p 							 { padding:0px; margin:0px 0px 8px 0px;}


.Container-5 							 { margin-bottom:5px; border:1px solid #F3F3F3;}
.Container-5 .c_top_left				 	 { height:32px; background:url(images/c5_head.jpg) left top repeat;}
.Container-5 .dnntitle					 { padding-left:10px; float:left; padding-top:7px; white-space:nowrap;}
.Container-5 .actions					 { padding-top:0px; float:left;}
.Container-5 .visibility				 	 { float:left; margin-left:10px; margin-top:11px; display:inline; border:none;}
.Container-5 .visibility	 img				 { border:none; vertical-align:top;}
.Container-5 .contentmain1				 { background:#fff; border:1px solid #004071; border-top:none;}
.Container-5 .contentpane				 { padding:0px 4px 1px 8px; text-align:left; vertical-align:top; clear:both; }
.Container-5 p 							 { padding:0px; margin:0px 0px 8px 0px;}

.Container-6 							 { margin-bottom:5px; background:#004B85;}
.Container-6 .c_top_left				 	 { padding-top:1px;}
.Container-6 .dnntitle					 { padding-left:10px; float:left; padding-top:5px; white-space:nowrap;}
.Container-6 .actions					 { padding-top:0px; float:left;}
.Container-6 .visibility				 	 { float:left; margin-left:10px; margin-top:9px; display:inline; border:none;}
.Container-6 .visibility	 img				 { border:none; vertical-align:top;}
.Container-6 .contentmain1				 {  border-top:none;}
.Container-6 .contentpane				 { padding:4px 4px 1px 8px; text-align:left; vertical-align:top; clear:both; color:#fff}
.Container-6 p 							 { padding:0px; margin:0px 0px 8px 0px;}
.Container-6 .Normal 					{ color:#fff;}
.Container-6 A,
.Container-6 A:link,
.Container-6 A:visited,
.Container-6 A:active{
	color:#fff;
	text-decoration: underline;}
.Container-6 A:hover{
	color:#fff;
	text-decoration:none;}

.Container-7 							 { background:#F2F2C0; margin-bottom:5px;}
.Container-7 .c_top_left				 	 { padding-top:1px;}
.Container-7 .dnntitle					 { padding-left:10px; float:left; padding-top:5px; white-space:nowrap;}
.Container-7 .actions					 { padding-top:0px; float:left;}
.Container-7 .visibility				 	 { float:left; margin-left:10px; margin-top:9px; display:inline; border:none;}
.Container-7 .visibility	 img				 { border:none; vertical-align:top;}
.Container-7 .contentmain1				 { }
.Container-7 .contentpane				 { padding:4px 4px 1px 8px; text-align:center; vertical-align:top; clear:both; }
.Container-7 p 							 { padding:0px; margin:0px 0px 8px 0px;}

.Container-8 							 { margin-bottom:5px;}
.Container-8 .c_top_left				 	 { }
.Container-8 .dnntitle					 { padding-left:10px; float:left; padding-top:5px; white-space:nowrap;}
.Container-8 .actions					 { padding-top:0px; float:left;}
.Container-8 .visibility				 	 { float:left; margin-left:10px; margin-top:9px; display:inline; border:none;}
.Container-8 .visibility	 img				 { border:none; vertical-align:top;}
.Container-8 .contentmain1				 { }
.Container-8 .contentpane				 { padding:4px 4px 1px 8px; text-align:left; vertical-align:top; clear:both; }
.Container-8 p 							 { padding:0px; margin:0px 0px 8px 0px;}

.Container-8_2 							 { margin-bottom:5px;}
.Container-8_2 .c_top_left				 	 { }
.Container-8_2 .dnntitle					 { padding-left:10px; float:left; padding-top:5px; white-space:nowrap;}
.Container-8_2 .actions					 { padding-top:0px; float:left;}
.Container-8_2 .visibility
{
    float: left;
    margin-left: 0px;
    margin-top: 9px;
    display: inline;
    border: none;
    padding-left: 2in;
}
.Container-8_2 .visibility	 img				 { border:none; vertical-align:top;}
.Container-8_2 .contentmain1				 { }
.Container-8_2 .contentpane				 { padding:4px 4px 1px 8px; text-align:left; vertical-align:top; clear:both; }
.Container-8_2 p 							 { padding:0px; margin:0px 0px 8px 0px;}

.Container-9 							 { margin-bottom:5px;}
.Container-9 .c_top_left				 	 { height:31px; background:url(images/c9_head_left.jpg) left top no-repeat;}
.Container-9 .c_top_right			 	 { height:31px; background:url(images/c9_head_right.jpg) right top no-repeat;}
.Container-9 .c_top_bg				 	 { height:31px; background:url(images/c9_head_bg.jpg) left top repeat-x; margin:0 8px;}
.Container-9 .dnntitle					 { padding-left:10px; float:left; padding-top:7px; white-space:nowrap;}
.Container-9 .actions					 { padding-top:0px; float:left;}
.Container-9 .visibility				 	 { float:left; margin-left:10px; margin-top:12px; display:inline; border:none;}
.Container-9 .visibility	 img				 { border:none; vertical-align:top;}
.Container-9 .contentmain1				 { background:url(images/c9_left.jpg) left top repeat-y;}
.Container-9 .contentmain2				 { background:url(images/c9_right.jpg) right top repeat-y;}
.Container-9 .contentmain3				 { margin:0 2px; background:#fff;}
.Container-9 .contentpane				 { padding:0px 4px 3px 8px; text-align:left; vertical-align:top; clear:both; }
.Container-9 p 							 { padding:0px; margin:0px 0px 8px 0px;}
.Container-9 .c_bot_left					 { background:url(images/c9_bot_left.jpg) left bottom no-repeat;}
.Container-9 .c_bot_right				 { background:url(images/c9_bot_right.jpg) right bottom no-repeat;}
.Container-9 .c_bot_bg					 { background:url(images/c9_bot_bg.jpg) left top repeat-x; height:8px; margin:0 8px;}

.Container-10 							 { margin-bottom:5px;}
.Container-10 .c_top_left				 { height:31px; background:url(images/c10_head_left.gif) left top no-repeat;}
.Container-10 .c_top_right			 	 { height:31px; background:url(images/c10_head_right.gif) right top no-repeat;}
.Container-10 .c_top_bg				 	 { height:31px; background:url(images/c10_head_bg.jpg) left top repeat-x;}
.Container-10 .dnntitle					 { padding-left:10px; float:left; padding-top:7px; white-space:nowrap;}
.Container-10 .actions					 { padding-top:0px; float:left;}
.Container-10 .visibility				 { float:left; margin-left:10px; margin-top:12px; display:inline; border:none;}
.Container-10 .visibility	 img		 	 { border:none; vertical-align:top;}
.Container-10 .contentmain1				 { background:url(images/c9_left.jpg) left top repeat-y;}
.Container-10 .contentmain2				 { background:url(images/c9_right.jpg) right top repeat-y;}
.Container-10 .contentmain3				 { background:#fff; margin:0 2px;}
.Container-10 .contentpane				 { padding:0px 1px 2px 1px; text-align:left; vertical-align:top; clear:both; }
.Container-10 p 							 { padding:0px; margin:0px 0px 8px 0px;}
.Container-10 .c_bot_left				{ background:url(images/c9_bot_left.jpg) left bottom no-repeat;}
.Container-10 .c_bot_right				 { background:url(images/c9_bot_right.jpg) right bottom no-repeat;}
.Container-10 .c_bot_bg					 { background:url(images/c9_bot_bg.jpg) left top repeat-x; height:8px; margin:0 8px;}

.Container-11 							 { margin-bottom:5px;}
.Container-11 .c_top_left				 { height:31px; background:url(images/c11_head_left.jpg) left top no-repeat;}
.Container-11 .c_top_right			 	 { height:31px; background:url(images/c11_head_right.jpg) right top no-repeat;}
.Container-11 .c_top_bg				 	 { height:31px; background:url(images/c11_head_bg.jpg) left top repeat-x; margin:0 8px;}
.Container-11 .dnntitle					 { padding-left:10px; float:left; padding-top:7px; white-space:nowrap;}
.Container-11 .actions					 { padding-top:0px; float:left;}
.Container-11 .visibility				{ float:left; margin-left:10px; margin-top:12px; display:inline; border:none;}
.Container-11 .visibility	 img			 { border:none; vertical-align:top;}
.Container-11 .contentmain1				 { background:url(images/c11_left.jpg) left top repeat-y;}
.Container-11 .contentmain2				 { background:url(images/c11_right.jpg) right top repeat-y;}
.Container-11 .contentmain3				 { background:#fff; margin:0 2px;}
.Container-11 .contentpane				 { padding:0px 4px 3px 8px; text-align:left; vertical-align:top; clear:both; }
.Container-11 p 							 { padding:0px; margin:0px 0px 8px 0px;}
.Container-11 .c_bot_left				{ background:url(images/c11_bot_left.jpg) left bottom no-repeat;}
.Container-11 .c_bot_right				 { background:url(images/c11_bot_right.jpg) right bottom no-repeat;}
.Container-11 .c_bot_bg					 { background:url(images/c11_bot_bg.jpg) left top repeat-x; height:8px; margin:0 8px;}

.Container-12 							 { margin-bottom:5px;}
.Container-12 .c_top_left				 { height:26px; background:url(images/c12_head_left.jpg) left top no-repeat;}
.Container-12 .c_top_right			 	 { height:26px; background:url(images/c12_head_right.jpg) right top no-repeat;}
.Container-12 .c_top_bg				 	 { height:26px; background:url(images/c12_head_bg.jpg) left top repeat-x; margin:0 8px;}
.Container-12 .dnntitle					 { padding-left:10px; float:left; padding-top:7px; white-space:nowrap;}
.Container-12 .actions					 { padding-top:0px; float:left;}
.Container-12 .visibility				{ float:left; margin-left:10px; margin-top:11px; display:inline; border:none;}
.Container-12 .visibility	 img			 { border:none; vertical-align:top;}
.Container-12 .contentmain1				 { background:url(images/c12_left.jpg) left top repeat-y;}
.Container-12 .contentmain2				 { background:url(images/c12_right.jpg) right top repeat-y;}
.Container-12 .contentmain3				 { background:#fff; margin:0 2px;}
.Container-12 .contentpane				 { padding:0px 4px 3px 8px; text-align:left; vertical-align:top; clear:both; }
.Container-12 p 							 { padding:0px; margin:0px 0px 8px 0px;}
.Container-12 .c_bot_left				{ background:url(images/c12_bot_left.jpg) left bottom no-repeat;}
.Container-12 .c_bot_right				 { background:url(images/c12_bot_right.jpg) right bottom no-repeat;}
.Container-12 .c_bot_bg					 { background:url(images/c12_bot_bg.jpg) left top repeat-x; height:8px; margin:0 8px;}

.Container-13 							 { margin-bottom:5px;}
.Container-13 .c_top_left				 { height:31px; background:url(images/c13_head_left.gif) left top no-repeat;}
.Container-13 .c_top_right			 	 { height:31px; background:url(images/c13_head_right.gif) right top no-repeat;}
.Container-13 .c_top_bg				 	 { height:31px; background:url(images/c13_head_bg.jpg) left top repeat-x;}
.Container-13 .dnntitle					 { padding-left:10px; float:left; padding-top:7px; white-space:nowrap;}
.Container-13 .actions					 { padding-top:0px; float:left;}
.Container-13 .visibility				 { float:left; margin-left:10px; margin-top:11px; display:inline; border:none;}
.Container-13 .visibility	 img		 	 { border:none; vertical-align:top;}
.Container-13 .contentmain1				 { border-left:1px solid #004071;border-bottom:1px solid #004071; border-right:1px solid #004071; background:#fff; max-width: -moz-fit-content; text-align: -moz-left;}
.Container-13 .contentpane				 { padding:0px 4px 3px 8px; text-align:left; vertical-align:top; overflow: hidden; clear:both; max-width: -moz-fit-content;}
.Container-13 p 							 { padding:0px; margin:0px 0px 8px 0px; height: auto;}
.Container-13 .c_bot_left				/*{ background:url(images/c13_bot_left.jpg) left bottom no-repeat;}*/
.Container-13 .c_bot_right				 /*{ background:url(images/c13_bot_right.jpg) right bottom no-repeat;}*/
.Container-13 .c_bot_bg					 { background:url(images/c13_bot_bg.jpg) left top repeat-x; height:6px; margin:0 6px;}

.Container-14 							 { margin-bottom:5px;}
.Container-14 .c_top_left				 { height:26px; background:url(images/c14_head_left.jpg) left top no-repeat;}
.Container-14 .c_top_right			 	 { height:26px; background:url(images/c14_head_right.jpg) right top no-repeat;}
.Container-14 .c_top_bg				 	 { height:26px; background:#004B85; margin:0 6px;}
.Container-14 .dnntitle					 { padding-left:10px; float:left; padding-top:7px; white-space:nowrap;}
.Container-14 .actions					 { padding-top:0px; float:left;}
.Container-14 .visibility				 { float:left; margin-left:10px; margin-top:11px; display:inline; border:none;}
.Container-14 .visibility	 img		 	 { border:none; vertical-align:top;}
.Container-14 .contentmain1				 { background:#004B85;}
.Container-14 .contentpane				 { padding:0px 4px 3px 8px; text-align:left; vertical-align:top; clear:both; color:#fff;}
.Container-14 p 							 { padding:0px; margin:0px 0px 8px 0px;}
.Container-14 .c_bot_left				{ background:url(images/c14_bot_left.jpg) left bottom no-repeat;}
.Container-14 .c_bot_right				 { background:url(images/c14_bot_right.jpg) right bottom no-repeat;}
.Container-14 .c_bot_bg					 { background:#004B85; height:6px; margin:0 6px;}
.Container-14 .Normal					{ color:#fff;}
.Container-14 a,
.Container-14 a:link
.Container-14 a:visited,
.Container-14 a:active					{ color:#fff;}
.Container-14 a:hover					{ color:#fff;}

.Container-15 							 { margin-bottom:5px;}
.Container-15 .c_top_left				 { height:26px; background:url(images/c15_head_left.jpg) left top no-repeat;}
.Container-15 .c_top_right			 	 { height:26px; background:url(images/c15_head_right.jpg) right top no-repeat;}
.Container-15 .c_top_bg				 	 { height:26px; background:#F2F2C0; margin:0 6px;}
.Container-15 .dnntitle					 { padding-left:10px; float:left; padding-top:7px; white-space:nowrap;}
.Container-15 .actions					 { padding-top:0px; float:left;}
.Container-15 .visibility				 { float:left; margin-left:10px; margin-top:11px; display:inline; border:none;}
.Container-15 .visibility	 img		 	 { border:none; vertical-align:top;}
.Container-15 .contentmain1				 { background:#F2F2C0;}
.Container-15 .contentpane				 { padding:0px 4px 3px 8px; text-align:left; vertical-align:top; clear:both; }
.Container-15 p 							 { padding:0px; margin:0px 0px 8px 0px;}
.Container-15 .c_bot_left				{ background:url(images/c15_bot_left.jpg) left bottom no-repeat;}
.Container-15 .c_bot_right				 { background:url(images/c15_bot_right.jpg) right bottom no-repeat;}
.Container-15 .c_bot_bg					 { background:#F2F2C0; height:6px; margin:0 6px;}

.Container-16 							 { margin-bottom:5px;}
.Container-16 .c_top_left				 { height:26px; background:url(images/c16_head_left.jpg) left top no-repeat;}
.Container-16 .c_top_right			 	 { height:26px; background:url(images/c16_head_right.jpg) right top no-repeat;}
.Container-16 .c_top_bg				 	 { height:26px; background:url(images/c16_head_bg.jpg) left top repeat-x; margin:0 7px;}
.Container-16 .dnntitle					 { padding-left:10px; float:left; padding-top:7px; white-space:nowrap;}
.Container-16 .actions					 { padding-top:0px; float:left;}
.Container-16 .visibility				{ float:left; margin-left:10px; margin-top:11px; display:inline; border:none;}
.Container-16 .visibility	 img			 { border:none; vertical-align:top;}
.Container-16 .contentmain1				 { background:url(images/c12_left.jpg) left top repeat-y;}
.Container-16 .contentmain2				 { background:url(images/c12_right.jpg) right top repeat-y;}
.Container-16 .contentmain3				 { background:#F3F3F3; margin:0 2px;}
.Container-16 .contentpane				 { padding:0px 4px 3px 8px; text-align:left; vertical-align:top; clear:both; }
.Container-16 p 							 { padding:0px; margin:0px 0px 8px 0px;}
.Container-16 .c_bot_left				{ background:url(images/c16_bot_left.jpg) left bottom no-repeat;}
.Container-16 .c_bot_right				 { background:url(images/c16_bot_right.jpg) right bottom no-repeat;}
.Container-16 .c_bot_bg					 { background:url(images/c16_bot_bg.jpg) left top repeat-x; height:7px; margin:0 7px;}

.White {}

.White .contentpane 					 { text-align:left; padding:0px;}
.White .cbot							 { float:right;}



.title1{font-size:15px;font-weight:normal;color:#004071;}

.title2{font-size:15px;font-weight:normal;color:#004072;}

.title3{font-size:15px;font-weight:normal;color:#004071;}

.title4{font-size:15px;font-weight:normal;color:#004071;} 

.title5{font-size:15px;font-weight:normal;color:#fff;} 

.title6{font-size:15px;font-weight:normal;color:#fff;} 

.title7{font-size:15px;font-weight:normal;color:#004071;} 

.title8{font-size:15px;font-weight:normal;color:#004071;} 

.title9{font-size:15px;font-weight:normal;color:#004070;} 

.title10{font-size:15px;font-weight:normal;color:#0E4A79;} 

.title11{font-size:15px;font-weight:normal;color:#004071;} 

.title12{font-size:15px;font-weight:normal;color:#004071;} 

.title13{font-size:15px;font-weight:normal;color:#fff;} 

.title14{font-size:15px;font-weight:normal;color:#fff;} 

.title15{font-size:15px;font-weight:normal;color:#004071;} 

.title16{font-size:15px;font-weight:normal;color:#004071;} 









